 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/57e5d54a4357aa14f6da8c7dda793678153bdee757596c4870267cdd9748c15db0_1280.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  margin: 314px 117px 0;
}

.u-section-1 .u-text-2 {
  margin: 30px 241px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 141px;
    margin-right: 141px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 31px;
    margin-right: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 287px;
  }
} .u-section-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-sheet-1 {
  min-height: 639px;
}

.u-section-2 .u-text-1 {
  margin: 60px 230px 0;
}

.u-section-2 .u-text-2 {
  width: 720px;
  margin: 20px auto 0;
}

.u-section-2 .u-video-1 {
  height: 480px;
  width: 800px;
  margin: 30px auto 60px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 680px;
    margin-left: 130px;
    margin-right: 130px;
  }

  .u-section-2 .u-text-2 {
    height: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-video-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-video-1 {
    height: 303px;
    margin-bottom: -17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-video-1 {
    height: 195px;
    margin-bottom: -23px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-sheet-1 {
  min-height: 467px;
}

.u-section-3 .u-group-1 {
  width: 800px;
  min-height: 250px;
  background-image: none;
  margin: 60px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 40px 60px;
}

.u-section-3 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.9;
  font-size: 1.125rem;
  margin-bottom: 0;
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-sheet-1 {
  min-height: 620px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  margin-left: auto;
  margin-right: auto;
  background-image: none;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-2 {
  margin-left: auto;
  margin-right: auto;
  background-image: none;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 653px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-5 {
  margin: 30px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-3 {
  margin-left: auto;
  margin-right: auto;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 412px;
  }

  .u-section-4 .u-image-1 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 412px;
  }

  .u-section-4 .u-image-2 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 538px;
  }

  .u-section-4 .u-image-3 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    height: 158px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-image-2 {
    height: 158px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-image-3 {
    height: 158px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-5 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-sheet-1 {
  min-height: 620px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 653px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  margin-left: auto;
  margin-right: auto;
  background-image: none;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 653px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-5 .u-image-2 {
  height: 250px;
  margin: 0 auto 0 1px;
}

.u-section-5 .u-text-3 {
  font-size: 1.875rem;
  margin: 30px 1px 0;
}

.u-section-5 .u-text-4 {
  margin: 19px 1px 0;
}

.u-section-5 .u-btn-2 {
  margin: 21px auto 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 659px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 29px;
}

.u-section-5 .u-image-3 {
  height: 250px;
  width: 320px;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  font-size: 1.875rem;
  margin: 30px 0 0 22px;
}

.u-section-5 .u-text-6 {
  margin: 19px 2px 0 20px;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  margin: 19px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 538px;
  }

  .u-section-5 .u-image-1 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 538px;
  }

  .u-section-5 .u-image-2 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 543px;
  }

  .u-section-5 .u-image-3 {
    height: 199px;
    width: 255px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    height: 158px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-image-2 {
    height: 158px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.5rem;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-image-3 {
    height: 142px;
    width: 182px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 994px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-5 .u-image-1 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.5rem;
  }
}